.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m4{transform:matrix(0.463848,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.463848,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.463848,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.463849,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.463849,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.463849,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m2{transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.194297px;}
.ls1d{letter-spacing:-0.162445px;}
.ls15{letter-spacing:-0.111482px;}
.lsc{letter-spacing:-0.107150px;}
.ls21{letter-spacing:-0.095556px;}
.ls12{letter-spacing:-0.073260px;}
.ls1{letter-spacing:-0.056174px;}
.ls19{letter-spacing:-0.054148px;}
.ls10{letter-spacing:-0.041408px;}
.ls23{letter-spacing:-0.019111px;}
.ls6{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004560px;}
.ls26{letter-spacing:0.012741px;}
.lsa{letter-spacing:0.014779px;}
.ls24{letter-spacing:0.019111px;}
.ls9{letter-spacing:0.022169px;}
.ls1f{letter-spacing:0.022296px;}
.ls5{letter-spacing:0.024000px;}
.ls3{letter-spacing:0.026400px;}
.ls14{letter-spacing:0.028667px;}
.ls4{letter-spacing:0.031200px;}
.ls22{letter-spacing:0.035037px;}
.ls13{letter-spacing:0.038222px;}
.ls18{letter-spacing:0.041408px;}
.ls1b{letter-spacing:0.050963px;}
.lsb{letter-spacing:0.062812px;}
.ls11{letter-spacing:0.063704px;}
.ls7{letter-spacing:0.066507px;}
.ls16{letter-spacing:0.073260px;}
.ls20{letter-spacing:0.076445px;}
.lsd{letter-spacing:0.082815px;}
.ls17{letter-spacing:0.086000px;}
.ls1c{letter-spacing:0.089186px;}
.ls1a{letter-spacing:0.092371px;}
.ls27{letter-spacing:0.095556px;}
.lse{letter-spacing:0.098741px;}
.ls25{letter-spacing:0.121038px;}
.ls8{letter-spacing:0.133014px;}
.ls1e{letter-spacing:0.143334px;}
.ls0{letter-spacing:2.380386px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.904597px;}
.ws1c{word-spacing:-0.866374px;}
.ws1e{word-spacing:-0.688003px;}
.ws1f{word-spacing:-0.579706px;}
.ws20{word-spacing:-0.512817px;}
.ws10{word-spacing:-0.334446px;}
.ws12{word-spacing:-0.277112px;}
.ws5{word-spacing:-0.206911px;}
.ws4{word-spacing:-0.140404px;}
.ws7{word-spacing:-0.136709px;}
.ws6{word-spacing:-0.088676px;}
.ws18{word-spacing:-0.073260px;}
.ws3{word-spacing:-0.031200px;}
.wsa{word-spacing:-0.028667px;}
.ws21{word-spacing:-0.025482px;}
.ws14{word-spacing:-0.022296px;}
.ws2{word-spacing:-0.019200px;}
.ws16{word-spacing:-0.019111px;}
.ws9{word-spacing:-0.012741px;}
.ws1a{word-spacing:-0.006370px;}
.wsf{word-spacing:-0.003185px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.006370px;}
.ws15{word-spacing:0.019111px;}
.ws11{word-spacing:0.028667px;}
.wsd{word-spacing:0.031852px;}
.ws8{word-spacing:0.033254px;}
.wse{word-spacing:0.041408px;}
.ws19{word-spacing:0.047778px;}
.ws13{word-spacing:0.124223px;}
.wsc{word-spacing:0.143334px;}
.ws1b{word-spacing:0.165630px;}
.ws17{word-spacing:0.232520px;}
.ws0{word-spacing:4.801197px;}
._1{margin-left:-3.599276px;}
._2{margin-left:-1.210376px;}
._0{width:1.331684px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:13.198800px;}
.fs4{font-size:20.322000px;}
.fs2{font-size:22.802000px;}
.fs0{font-size:23.780075px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:31.852000px;}
.fs6{font-size:36.948400px;}
.fs1{font-size:37.449600px;}
.y1{bottom:63.810463px;}
.y0{bottom:120.608228px;}
.y6{bottom:418.751431px;}
.y5{bottom:464.459247px;}
.y8{bottom:481.487030px;}
.y9{bottom:481.714845px;}
.y7{bottom:496.750671px;}
.y3{bottom:527.036960px;}
.y4{bottom:572.260981px;}
.ya{bottom:586.129408px;}
.yb{bottom:600.740201px;}
.yc{bottom:620.251709px;}
.y19{bottom:938.717980px;}
.y18{bottom:959.526719px;}
.y17{bottom:980.157605px;}
.y16{bottom:1000.966343px;}
.yd{bottom:1003.951821px;}
.y15{bottom:1021.775082px;}
.y14{bottom:1042.405968px;}
.y13{bottom:1063.214706px;}
.ye{bottom:1076.682603px;}
.y2{bottom:1078.194673px;}
.y12{bottom:1084.023445px;}
.y11{bottom:1104.654331px;}
.y10{bottom:1126.533378px;}
.yf{bottom:1144.317240px;}
.h7{height:10.070684px;}
.h6{height:15.505686px;}
.h2{height:17.835056px;}
.h4{height:20.453394px;}
.h5{height:21.528000px;}
.h3{height:28.087200px;}
.ha{height:28.554820px;}
.h9{height:33.358199px;}
.h8{height:199.896970px;}
.h1{height:1086.590792px;}
.h0{height:1367.527557px;}
.w1{width:817.455765px;}
.w2{width:830.856680px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:76.530611px;}
.xc{left:110.538334px;}
.xa{left:125.075199px;}
.x4{left:139.552676px;}
.x5{left:171.724451px;}
.x3{left:172.923833px;}
.xd{left:249.714198px;}
.x6{left:436.740930px;}
.x9{left:483.606161px;}
.x8{left:506.169057px;}
.x7{left:513.247866px;}
.x1{left:610.104537px;}
.xb{left:888.908993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.115990pt;}
.ls1d{letter-spacing:-0.096976pt;}
.ls15{letter-spacing:-0.066552pt;}
.lsc{letter-spacing:-0.063966pt;}
.ls21{letter-spacing:-0.057044pt;}
.ls12{letter-spacing:-0.043734pt;}
.ls1{letter-spacing:-0.033535pt;}
.ls19{letter-spacing:-0.032325pt;}
.ls10{letter-spacing:-0.024719pt;}
.ls23{letter-spacing:-0.011409pt;}
.ls6{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002722pt;}
.ls26{letter-spacing:0.007606pt;}
.lsa{letter-spacing:0.008823pt;}
.ls24{letter-spacing:0.011409pt;}
.ls9{letter-spacing:0.013234pt;}
.ls1f{letter-spacing:0.013310pt;}
.ls5{letter-spacing:0.014327pt;}
.ls3{letter-spacing:0.015760pt;}
.ls14{letter-spacing:0.017113pt;}
.ls4{letter-spacing:0.018626pt;}
.ls22{letter-spacing:0.020916pt;}
.ls13{letter-spacing:0.022818pt;}
.ls18{letter-spacing:0.024719pt;}
.ls1b{letter-spacing:0.030424pt;}
.lsb{letter-spacing:0.037497pt;}
.ls11{letter-spacing:0.038030pt;}
.ls7{letter-spacing:0.039703pt;}
.ls16{letter-spacing:0.043734pt;}
.ls20{letter-spacing:0.045636pt;}
.lsd{letter-spacing:0.049439pt;}
.ls17{letter-spacing:0.051340pt;}
.ls1c{letter-spacing:0.053242pt;}
.ls1a{letter-spacing:0.055143pt;}
.ls27{letter-spacing:0.057044pt;}
.lse{letter-spacing:0.058946pt;}
.ls25{letter-spacing:0.072256pt;}
.ls8{letter-spacing:0.079406pt;}
.ls1e{letter-spacing:0.085567pt;}
.ls0{letter-spacing:1.421029pt;}
.ws1d{word-spacing:-0.540021pt;}
.ws1c{word-spacing:-0.517203pt;}
.ws1e{word-spacing:-0.410720pt;}
.ws1f{word-spacing:-0.346070pt;}
.ws20{word-spacing:-0.306139pt;}
.ws10{word-spacing:-0.199656pt;}
.ws12{word-spacing:-0.165429pt;}
.ws5{word-spacing:-0.123521pt;}
.ws4{word-spacing:-0.083818pt;}
.ws7{word-spacing:-0.081612pt;}
.ws6{word-spacing:-0.052937pt;}
.ws18{word-spacing:-0.043734pt;}
.ws3{word-spacing:-0.018626pt;}
.wsa{word-spacing:-0.017113pt;}
.ws21{word-spacing:-0.015212pt;}
.ws14{word-spacing:-0.013310pt;}
.ws2{word-spacing:-0.011462pt;}
.ws16{word-spacing:-0.011409pt;}
.ws9{word-spacing:-0.007606pt;}
.ws1a{word-spacing:-0.003803pt;}
.wsf{word-spacing:-0.001901pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003803pt;}
.ws15{word-spacing:0.011409pt;}
.ws11{word-spacing:0.017113pt;}
.wsd{word-spacing:0.019015pt;}
.ws8{word-spacing:0.019852pt;}
.wse{word-spacing:0.024719pt;}
.ws19{word-spacing:0.028522pt;}
.ws13{word-spacing:0.074158pt;}
.wsc{word-spacing:0.085567pt;}
.ws1b{word-spacing:0.098877pt;}
.ws17{word-spacing:0.138808pt;}
.ws0{word-spacing:2.866191pt;}
._1{margin-left:-2.148675pt;}
._2{margin-left:-0.722563pt;}
._0{width:0.794981pt;}
.fs5{font-size:7.879343pt;}
.fs4{font-size:12.131710pt;}
.fs2{font-size:13.612206pt;}
.fs0{font-size:14.196091pt;}
.fs3{font-size:14.327381pt;}
.fs7{font-size:19.014822pt;}
.fs6{font-size:22.057241pt;}
.fs1{font-size:22.356445pt;}
.y1{bottom:38.093200pt;}
.y0{bottom:72.000000pt;}
.y6{bottom:249.983800pt;}
.y5{bottom:277.270187pt;}
.y8{bottom:287.435333pt;}
.y9{bottom:287.571333pt;}
.y7{bottom:296.547333pt;}
.y3{bottom:314.627467pt;}
.y4{bottom:341.625040pt;}
.ya{bottom:349.904133pt;}
.yb{bottom:358.626400pt;}
.yc{bottom:370.274267pt;}
.y19{bottom:560.390413pt;}
.y18{bottom:572.812693pt;}
.y17{bottom:585.128800pt;}
.y16{bottom:597.551080pt;}
.yd{bottom:599.333333pt;}
.y15{bottom:609.973360pt;}
.y14{bottom:622.289467pt;}
.y13{bottom:634.711747pt;}
.ye{bottom:642.751733pt;}
.y2{bottom:643.654400pt;}
.y12{bottom:647.134027pt;}
.y11{bottom:659.450133pt;}
.y10{bottom:672.511360pt;}
.yf{bottom:683.127867pt;}
.h7{height:6.011939pt;}
.h6{height:9.256494pt;}
.h2{height:10.647068pt;}
.h4{height:12.210148pt;}
.h5{height:12.851661pt;}
.h3{height:16.767334pt;}
.ha{height:17.046491pt;}
.h9{height:19.913984pt;}
.h8{height:119.333333pt;}
.h1{height:648.666667pt;}
.h0{height:816.378667pt;}
.w1{width:488.000000pt;}
.w2{width:496.000000pt;}
.w0{width:570.707333pt;}
.x0{left:0.000000pt;}
.x2{left:45.686800pt;}
.xc{left:65.988533pt;}
.xa{left:74.666667pt;}
.x4{left:83.309347pt;}
.x5{left:102.515067pt;}
.x3{left:103.231067pt;}
.xd{left:149.072933pt;}
.x6{left:260.723067pt;}
.x9{left:288.700400pt;}
.x8{left:302.169867pt;}
.x7{left:306.395733pt;}
.x1{left:364.216667pt;}
.xb{left:530.655733pt;}
}
